AW: ones more binutils2.13 with strange things

Frank Loewe loewe at dotcom-service.net
Tue Jan 7 16:00:41 PST 2003


Redhat 8.0
GCC 3.2-7, binutils 2.13.90.0.2-2, glibc 2.2.93-5

For now, i´ve checked the Instrutions in the book and my used Versions.
(Sorry for the bash-2.5b...)

I´ll get this Error with all Version of binutils (2.9.1 - 2.13.90.0.4)

Frank Loewe


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list